<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
        </style>
</head>
<body>
    <div class = "shape9"></div>
    <div class = "shape10"></div>
    <div class = "shape11"></div>
    <div class = "shape12"></div>
    <div class = "shape13"></div>
    <div class = "shape14"></div>
    <div class = "shape15"></div>
    <div class = "shape16"></div>
    <div class = "shape17"></div>
    <div class = "shape18"></div>
    <div class = "shape19"></div>
    <p class = "title3">Sosial</p>  
    <p class = "title">Sosial</p>
    <p class = "title4">Media</p>
    <p class = "title2">Media</p>   
    <p class = "title5">Find me on: </p>
    <p class = "title6">Find me on: </p>
    <p class = "title7">Find me on: </p>
    <p class = "whatsapp">081213593952</p>
    <img class = "arrow"src="arrow.png" alt="Arrow"></img>
    <img class = "arrow2"src="arrow.png" alt="Arrow"></img>
    <img class = "arrow3"src="arrow.png" alt="Arrow"></img>
    <img class = "image6"src="wa.png" alt="whatsapp"></img>
    <a class = "homepages3" href = "index.html">back to home page</a>
    <a class = "instagram" href = "https://www.instagram.com/firmanedo_29/">FIRMANEDO_29</a>
    <a class = "linkedin" href = "https://www.linkedin.com/in/firman-edo-6b0b611a2/">FIRMAN EDO</a>
    <a class = "facebook" href = "https://www.facebook.com/firman.edo.5">FIRMAN SIMANUNGKALIT</a>
    <a href ="https://www.instagram.com/firmanedo_29/">
        <img class = "image3"src="ig.png" alt="Instagram">
        </a>
    <a href ="https://www.linkedin.com/in/firman-edo-6b0b611a2/">
        <img class = "image4"src="link.png" alt="Linkedin">
        </a>
    <a href ="https://www.facebook.com/firman.edo.5">
        <img class = "image5"src="faceb.png" alt="Facebook">
        </a>

</body>
</html>

